#!/usr/bin/sh

if [ "$1" = "" ] ; then
  echo "Usage: startCNM.sh <number:Server>"
  exit 1
fi
((JMXPORT=31204+10*($1-1)))
echo 'JMXPORT='$JMXPORT

((HTTPPORT=32204+10*($1-1)))
echo 'HTTPPORT='$HTTPPORT

zidmboot.sh start PEXsvr $1 $JMXPORT $HTTPPORT 1024M 1024M "\;225.11.11.4" 8400 false true false
